/* CSS Document */


body div.wrap article section.member {
	padding-top: 3rem;
	margin-top: 10rem;
}
body div.wrap article section.member h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.member h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}
body div.wrap article section.member h3 {
	font-size: 1.3rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 0 .5rem 0;
	margin:  0 0 2rem 0;
}
body div.wrap article section.member h4 {
	padding: 0 0 0 1rem;
	margin:  0 0 1rem 0;
}

body div.wrap article section.member a {
	
}
body div.wrap article section.member a:active,
body div.wrap article section.member a:hover {
	color: initial;
	opacity: .5;
}

body div.wrap article section.member div.img_cont {
	display: inline-block;
	width: 12.7rem;
	height: auto;
	padding: 0 0 0 0;
	margin:  0 1rem 2rem 1rem;
	vertical-align: top;
}
body div.wrap article section.member div.img_cont img {
	width: 12.7rem;
	height: 12.7rem;
	border: 1px solid #1b2864;
	border-radius: .5rem;
	object-fit: cover;
}
body div.wrap article section.member div.img_cont p {
	padding: 0 0 0 .5rem;
	margin:  0 0 0 0;
}
body div.wrap article section.member div.img_cont p:nth-of-type(1) {
	padding: .5rem 0 0 .5rem;
	font-size: 1.3rem;
}



body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.member {
		padding-top: 3rem;
		margin-top:  3rem;
	}
	
	body div.wrap article section.member div.img_cont {
		display: inline-block;
		width: 38vw;
		height: auto;
		padding: 0 0 0 0;
		margin:  0 1rem 2rem 1rem;
		vertical-align: top;
	}
	body div.wrap article section.member div.img_cont img {
		width: 38vw;
		height: 38vw;
		border: 1px solid #1b2864;
		border-radius: .5rem;
		object-fit: cover;
	}


}